httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Master" <webmaster....@wanadoo.fr>
Subject I'm new shall I go for 1.3 or 2.0 ?
Date Thu, 20 Jun 2002 08:36:58 GMT
I'm setting up my very first Apache server, it will host several
websites with Apache+PHP+MySQL and some CGI for Credit Card payment. 

I expect a high level of security and performance, the server is PIII
1.13GHz, SCSI RAID 1 with DAC960, 512MB SDRAM ECC. SMP with 2nd PIII is
planned.

Shall I go for Apache 2.0, it sounds okay but when I browse the docu I
see English, then French and then Japanese pages (my browser is enable
for all of these and more). So my feeling is that it's not stable yet
and I should go for latest 1.3.

Did I miss something important?

(:-jm<


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message